/* CSS Document */

.alert {
	padding: 8px 35px 8px 14px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	border-width:1px;
	border-style:solid;
}

.alert-heading {
	color: inherit;
}

.alert-warning {
	color: #c09853;
	background-color: #fcf8e3;
	border-color: #fbeed5;
}

.alert-success {
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}

.alert-error {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}

.alert-info {
	color: #3a87ad;
	background-color: #d9edf7;
	border-color: #bce8f1;
}